Subject: bug#58731: 29.0.50; image-crop: image blurs during crop

From: Jean Louis <[email-masked]>
Date: Sat, 19 Nov 2022 07:39:28 +0300

* Stefan Kangas <[email-masked]> [2022-11-12 23:46]:
> Jean Louis <[email-masked]> writes:
> 
> > I can see that image blurs during crop, I see no reason for it.
> >
> > Image I have used is this one:
> > https://gnu.support/images/tmp/2022-10-23/IMG_20180213_153526944.jpg
> >
> > and I can reproduce with emacs -Q
> 
> JPG is a lossy format, so I guess this is expected.  Perhaps there are
> some settings we could use to get a higher quality image at the cost of
> a larger file size.

I am not sure if you got the information right. Images are displayed
just right. Only during the crop function the image become
blurry. After the crop function image is again shown in sharp way.

-- 
Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/